Subject: Re: [PATCH wip-gnome 5/8] gnu: libsoup: Add missing argument and input.

From: Raghav Gururajan <[email-masked]>
Date: Mon, 26 Apr 2021 05:28:34 -0400

Hi Leo!

> This looks like it could be its own patch were it not for the fact,
> that samba needs to be added as well (what for?)

I have split them into two patches and added comment, in v3.

> That doesn't sound very sure to me.  Why are you wrapping binaries
> and/or compiling schemas?

It is mainly for compiling schemas, as libsoup doesn't have binaries to 
wrap. But I just now realized that there is no 
`[out]/share/glib-2.0/schemas` either. So I removed this in v3.

> Careful with the indentation.

Ah, good catch. I have fixed it in v3.

Thanks!

Regards,
RG.